Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Feb 2022 16:14:37 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery This is the second time happened to me that delivery man contacted with me only one time and I told him that I will be waiting for him tomorrow as I was outside. After short time I received a message that my order had returned. I'm really upset and it will be my last time ordering from centerpoint as it was a bad experience and order is usually cancelled. In addition the attitude and behaviour of delivery man was so bad. Hope that I will find support this time and my order delivered to me finally not to be cancelled. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3855295